JE CHERCHE UNE SOURCE D’EAU VIVE


je-cherche-une-source-deau-viveEssai sur l’accompagnement spirituel du frère Marcel Van, par le père Antonio Boucher, à travers leur correspondance

Auteur : Dominique Joly

Editeur : Les Amis de Van

Je pressentais que ce tout petit frère, que Jésus, Marie et Thérèse conduisaient par la main, aurait un rôle à jouer dans l’Eglise et dans le monde. Aussi, je me sentais comme contraint de ne laisser rien perdre du trésor qui me passait sous les yeux, par les mains et par le coeur. Je reconnais humblement que le Frère Marcel m’a appris sur la vie spirituelle beaucoup plus que j’ai pu lui en apprendre moi-même.

Les propos du Père Antonio Boucher au sujet de Marcel Van illustrent toute l’affection, le respect, la mutuelle compréhension et la réciprocité des échanges qui sont les fruits d’une relation issue de l’accompagnement spirituel. Quelle belle mission en tant que père spirituel de se faire l’écho de la Parole intérieure de celui qu’il accompagne pour le faire cheminer en toute liberté et se laisser toucher par l’Esprit Saint ! Je cherche une source d’eau vive est un essai sur l’accompagnement spirituel à travers la riche relation épistolaire entretenue de 1943 à 1955 (alors que Van est en prison) par ces deux hommes de foi.

Le Père Dominique Joly, propose, à l’aune de leur correspondance, de comprendre toute l’importance d’un tel accompagnement.


Biographie de l’auteur

Après des études supérieures en gestion, le père Dominique Joly a étudié la théologie et la spiritualité au Canada. Ordonné en 1985, il a exercé son ministère auprès des grands séminaristes en formation, puis dans la Pastorale Clinique en Unité de Soins Palliatifs, et en milieu de santé et du handicap. Depuis 2017, il est prêtre coopérateur en paroisse en Haute-Savoie.


Fiche Technique

Date de parution 26/02/2020

ISBN 979-10-93096-83-4

EAN 9791093096834

Format Grand Format

Présentation Broché

Nb. de pages 366

pages Poids 0.595 Kg

Dimensions 16,0 cm × 24,0 cm × 2,0 cm

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.